MPI_Wtime(3)

NAME
MPI_Wtime - Returns an elapsed time on the calling processor

SYNOPSIS
#ifdef ENABLE_QMPI
#ifndef MPICH_MPI_FROM_PMPI
double QMPI_Wtime(QMPI_Context context, int tool_id) MPICH_API_PUBLIC

RETURN VALUE
Time in seconds of resolution of MPI_Wtime

NOTES FOR FORTRAN
This is a function, declared as DOUBLE PRECISION MPI_WTICK() in Fortran.

SEE ALSO
MPI_Wtime, MPI_Comm_get_attr, MPI_Attr_get